package wenrgise.help.bean;

import java.io.Serializable;
import java.util.ArrayList;

public class HelpComponentBean implements Serializable {
  private String txtComponentCode = "";
  
  private ArrayList arylstChapter = new ArrayList();
  
  public String getTxtComponentCode() {
    return this.txtComponentCode;
  }
  
  public void setTxtComponentCode(String newTxtComponentCode) {
    this.txtComponentCode = newTxtComponentCode;
  }
  
  public ArrayList getArylstChapter() {
    return this.arylstChapter;
  }
  
  public void setArylstChapter(ArrayList newArylstChapter) {
    this.arylstChapter = newArylstChapter;
  }
}
